/*import*/
@import url('https://fonts.adobe.com/fonts/gal-gothic-variable?vf-instance=Bold&vf-font-size=100&vf-font=GalGothicVariableRoman-Light');

:root {
    /*Fonts*/
    --theme-font-family: "gal-gothic-variable", sans-serif;
    /*// http://mcg.mbitson.com/#!?tundora=%23414141*/
    /*Navbar Colors*/
    --ob-nav-text-color: #222325;
    --ob-nav-bg-color: #C78000;
    /*color primary*/
    --theme-primary-50: #F8F0E0;
    --theme-primary-100: #EED9B3;
    --theme-primary-200: #E3C080;
    --theme-primary-300: #D8A74D;
    --theme-primary-400: #CF9326;
    --theme-primary-500: #C78000;
    --theme-primary-600: #C17800;
    --theme-primary-700: #B96D00;
    --theme-primary-800: #B16300;
    --theme-primary-900: #A45000;
    --theme-primary-A100: #EED9B3;
    --theme-primary-A200: #E3C080;
    --theme-primary-A400: #CF9326;
    --theme-primary-A700: #B96D00;

    --theme-primary-contrast-50: #212121;
    --theme-primary-contrast-100: #212121;
    --theme-primary-contrast-200: #212121;
    --theme-primary-contrast-300: #212121;
    --theme-primary-contrast-400: #212121;
    --theme-primary-contrast-500: #FFFFFF;
    --theme-primary-contrast-600: #FFFFFF;
    --theme-primary-contrast-700: #FFFFFF;
    --theme-primary-contrast-800: #FFFFFF;
    --theme-primary-contrast-900: #FFFFFF;
    --theme-primary-contrast-A100: #212121;
    --theme-primary-contrast-A200: #212121;
    --theme-primary-contrast-A400: #212121;
    --theme-primary-contrast-A700: #FFFFFF;
}

/*-------INDEX------
1)FOOTER
2)CONTAINER CALENDAR
-------------------*/

/* 1) FOOTER*/
/*Dark version subfooter*/
/*Background subfooter*/
ob-footer.main-footer {
    background-color: #C78000 !important;
}

/*Color links subfooter & copyright*/
ob-footer.main-footer,
ob-footer.main-footer a,
ob-footer.main-footer span.footer-copyright,
ob-footer.main-footer span.justify-end {
    color: #fff !important;
}

/*Button language links subfooter*/
/*Language & icon */
ob-footer.main-footer span.mdc-button__label,
ob-footer.main-footer mat-icon.mat-icon {
    color: #fff !important;
}

/*Border*/
ob-footer.main-footer ob-button>.mat-mdc-outlined-button {
    border: 1px solid#fff !important;
}

/*Logo Powered by*/
ob-footer.main-footer img {
    filter: brightness(20) !important;
}

/*Hide logo Onebox*/
img.onebox-logo {
    display: none;
}

/*Show logo fever*/
img.fever-logo {
    display: block !important;
}

/*Text powered by*/
ob-footer.main-footer section.items-center {
    color: #fff;
}

/*adhoc descripcion*/
section.\32 column {
    display: grid;
    grid-template-columns: 1fr 1fr;
    /* 2 columnas en desktop */
    gap: 32px;
}


/*Responsive Mobile*/
@media (max-width: 768px) {
    section.\32 column {
        grid-template-columns: 1fr;
        /* 1 columna en movil */
    }
}

section.\32 column p {
    margin: 2px 0px 1px 0px !important;
}

section.\32 column p:first-child {
    padding-top: 12px;
    font-weight: bold;
    font-size: 16px;
}